## lua-markdown 0.32

=== debian/changelog ===
lua-markdown (0.32-10) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: removed useless comments (trash).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 10 Apr 2025 08:23:52 -0300

lua-markdown (0.32-9) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Updated Homepage field.
      - Using Salsa instead of Alioth.
  * debian/salsa-ci.yml: created.
  * debian/watch:
      - Bumped to version 4.
      - Updated the search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 09 Apr 2025 22:54:55 -0300

lua-markdown (0.32-8) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Jun 2023 17:39:41 -0300

lua-markdown (0.32-7) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sat, 27 May 2023 11:05:15 -0300

lua-markdown (0.32-6) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995513)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 09:22:17 -0300

lua-markdown (0.32-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:23 +0100

lua-markdown (0.32-5) unstable; urgency=low

  * Package moved to git
  * Transitional packages removed

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 17 Apr 2012 23:06:46 +0200

lua-markdown (0.32-4) unstable; urgency=low

  * Switch to dh-lua
  * Copyright file ported to machine readable 1.0 format
  * debian/compat set to 8
  * Packages renamed according to the new Lua policy
  * Bumped standards-version to 3.9.3, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 17 Apr 2012 22:53:08 +0200

lua-markdown (0.32-3) unstable; urgency=low

  * source format 3.0 (quilt)
  * bumped standards-version to 3.9.2, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 22:31:47 +0200

lua-markdown (0.32-2) unstable; urgency=low

  * bumped standards-version to 3.8.2, no changes
  * build-depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 15:58:08 +0200

lua-markdown (0.32-1) unstable; urgency=low

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 31 May 2008 18:24:39 +0200

lua-markdown (0.31-1) unstable; urgency=low

  * new upstream release
  * fixed typo in control file

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 25 Feb 2008 09:22:05 +0100

lua-markdown (0.30-1) unstable; urgency=low

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 25 Feb 2008 09:18:13 +0100

lua-markdown (0.29-1) unstable; urgency=low

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 26 Jan 2008 19:08:01 +0100

lua-markdown (0.13-1) unstable; urgency=low

  * Initial release. (Closes: #462660)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 26 Jan 2008 18:34:40 +0100
