=== debian/control ===
Source: lua-markdown
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua
Standards-Version: 4.7.2
Homepage: https://github.com/mpeterv/markdown
Vcs-Browser: https://salsa.debian.org/debian/lua-markdown
Vcs-Git: https://salsa.debian.org/debian/lua-markdown.git

Package: lua-markdown
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Pure Lua 5.1 implementation of the Markdown text-to-html markup
 This package contains markdown, a Lua library to translate the markdown syntax
 to HTML.
 .
 This package also contains the documentation.
