=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_clean:
	rm -f MANUAL
	dh_auto_clean

override_dh_auto_configure:
	lua5.1 -e 'print(string.sub(string.match(io.open("markdown.lua"):read("*a"), "%-%-(%b[])"),5,-4))'> MANUAL
	dh_auto_configure
